package com.bonus.canteen.core.menu.dto;

import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;

public class MenuDishesEffectPageDTO implements Serializable {
   @ApiModelProperty("菜品功效")
   private String effectName;

   public String getEffectName() {
      return this.effectName;
   }

   public void setEffectName(final String effectName) {
      this.effectName = effectName;
   }
}
